site_name: Jixian 项目知识库
site_url: https://wiki.dev.suchka.me
docs_dir: /src/wiki
site_dir: /site

theme:
  name: material
  language: zh
  palette:
    scheme: slate
    primary: black
    accent: red
  features:
    - navigation.tabs
    - navigation.sections
    - navigation.expand
    - search.highlight
    - content.code.copy

markdown_extensions:
  - wikilinks
  - pymdownx.highlight
  - pymdownx.superfences
  - pymdownx.tabbed
  - tables
  - toc:
      permalink: true

plugins:
  - search:
      lang: zh

nav:
  - 首页: index.md
  - 项目:
    - Suchka/Velvet: entities/Suchka-Velvet.md
    - Suchka Café: entities/Suchka-Cafe.md
    - Suchka 摄影服务: entities/Suchka-Photography.md
    - CineCog Studio: entities/CineCog-Studio.md
    - Velvet Universe: entities/velvet-universe.md
    - 品牌规范: entities/suchka-branding-guideline.md
  - 内容:
    - Harness Engineering EP.01: entities/Harness-Engineering-EP01.md
    - Harness Engineering EP.02: entities/Harness-Engineering-EP02.md
    - Gemma4 越狱实验: entities/Gemma4-Jailbreak.md
    - Hermes vs OpenClaw: entities/Hermes-vs-OpenClaw.md
    - Claude 设计主题: entities/Claude-Design-EP04.md
  - 设备:
    - pi-tv（客厅 TV Box）: entities/pi-tv.md
  - 主题:
    - AI 视频生产管线: topics/AI-视频生产管线.md
    - gpu-local 基础设施: topics/gpu-local-基础设施.md
